{% extends 'front.html' %}

{% block title %}
<title>О магазине</title>
{% endblock %}

{% block body %}
<div class="container pricing-header p-3 pb-md-4 mx-auto text-center" style="margin-top: 70px; margin-bottom:30px;">
   <h1 class="display-4 fw-normal">О магазине</h1>
   <br>
   <h4 class="fs-5 text-muted" style="margin-bottom: 50px;">Этот проект магазинчика был создан группой номер 7 для предмета ОПД.</h4>
   <br>
   <h1 class="display-4 fw-normal">О нашей команде</h1>
   <br>
   <h4 class="fs-5 text-muted" style="text-align: left; margin-left: 290px; margin-bottom: 50px;">Балашова Екатерина - Тимлид, курирование разработки, работа с GitLab<br>
   Мозохин владимир - Backend, программирование на Python, работа с Flask<br>
   Плаксин Дмитрий - Frontend, работа с вёрсткой на HTML, дизайн<br></h4>
   <br>
   <h1 class="display-4 fw-normal">Средства разработки</h1>
   <br>
   <h4 class="fs-5 text-muted" style="text-align: left; margin-left: 290px; margin-bottom: 50px;">Библиотека фреймворка Flask для Python, IDE PyCharm, Visual Studio Code
   </h4>
</div>
{% endblock %}

